linux – 在CentOS 5.6上安装extundelete-0.2.0失败,“错误:找不到ext2fs库”

 ./configure
Configuring extundelete 0.2.0
configure: error: Can't find ext2fs library

它在我看来它是与e2fsprogs相关的东西,但是我的操作系统安装了以下软件,

yum list |grep e2fs
e2fsprogs.i386                           1.39-33.el5                   installed
e2fsprogs-libs.i386                      1.39-33.el5                   installed
e2fsprogs-devel.i386                     1.39-33.el5                   base
最佳答案
您实际没有安装所需的软件包.请运行yum install e2fsprogs-devel.i386然后重试.

请注意,yum列表中的最后一列显示前两个包的“已安装”,但显示最后一个列的“base”.这表示程序包是基本组的一部分,但未安装.

在再次运行./configure之前,您可能还需要删除extundelete源目录中的config.cache文件.

转载注明原文:linux – 在CentOS 5.6上安装extundelete-0.2.0失败,“错误:找不到ext2fs库” - 代码日志